

    
.desc_header_wrapper{
	
	
	background-size: cover;
	background-position: center;
	position: relative;
}
.desc_header{
    padding-left:clamp(1px, 5vw, 96px);
    padding-right:clamp(1px, 5vw, 96px);
	background:unset;
	position: relative;
	z-index: 2;
	    padding-bottom: clamp(1px, 1.9047619047619049vw, 24px);
}
.header_title{
	color:#FAFAFA;
}
.tel_a,.helps_header,.header_subtitle{
	color:#FAFAFA;
}
.desc_header_wrapper:before{
	content:'';
	background: linear-gradient(#222 90%, rgba(0,0,0,0));
	opacity:0.2;
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height: clamp(1px, 15.873015873015872vw, 200px);
	z-index: 0;
}
.header_span{
	display: flex!important;
	align-items: center;
	color: var(--Main-wight, #FAFAFA);
	font-family: Inter;
	font-size: clamp(1px, 1.4285714285714286vw, 18px);
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 0.54px;
	padding: 0 clamp(1px, 5vw, 96px);
	position: relative;
	z-index: 1;
	gap:6px;
}
@media screen and (min-width:1000px){
.front_paralax{
	position: absolute;
	display: block!important;
	transition:all 1.2s ease-out;
	width:100%;
	bottom: 0;
	left: 0;
	z-index:4;
	height:100vh;
	object-fit:cover;
}
.back_paralax{
	position: absolute;
	display: block!important;
	transition:all 1.2s ease-out;
	width:100%;
	bottom: 0;
	left: 0;
	z-index:2;
	transform:scale(1.1);
	height:100vh;
	object-fit:cover;
}
.back_paralax.scrolled{
	transform:scale(1);
}
.left_paralax{
	position: absolute;
	display: block!important;
	transition:all 1.2s ease-out;
	width: clamp(1px, 8.020833333333334vw, 154px);
	top: 0;
	left:-154px;
	z-index:6;
}
.right_paralax{
	position: absolute;
	display: block!important;
	width: clamp(1px, 9.114583333333332vw, 175px);
	top: 0;
	right:-175px;
	transition:right 1.2s ease-out;
	z-index:5;
}


.desc_header,.header_span{
	z-index: 5;
	opacity:0;
	transform:translateY(-200px);
	transition:transform 1.2s ease-out;
}
.desc_header.scrolled,.header_span.scrolled{
	transform:translateY(-0px);
	opacity:1;
}
.right_paralax.scrolled{
	right: 0;
}
.left_paralax.scrolled{
	left: 0;
}

.search_wrapper{
	transform: translateY(calc(clamp(1px, 25.78125vw, 495px) * (-1)));
	transition:all 1.2s ease-out;
	opacity: 0;
	z-index: 2;
	top: clamp(1px, 31.746031746031743vw, 400px);
	position: relative;
}
.search_wrapper.scrolled{
	opacity: 1;
	top: 0;
}

}
.desc_header_wrapper{
	height: calc(100vh);
	overflow:hidden;
}
.scrolled_down{
	position: absolute;
	display: flex!important;
	flex-direction: column;
	gap:8px;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	bottom: clamp(1px, 3.8095238095238098vw, 48px);
	left:50%;
	transform:translateX(-50%);
	color: var(--Main-wight, #FAFAFA);
	font-family: Inter;
	font-size: clamp(1px, 1.4285714285714286vw, 18px);
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 0.54px;
	opacity: 0.8;
	z-index: 4;
}


.home_section1{
	margin-top: clamp(1px, 2.5396825396825395vw, 32px);
	display: flex;
	gap:32px;
	width:100%;
}
.home_op_wrapper{
	width:calc((100% - 96px) / 4);
	position: relative;
	height: clamp(1px, 27.3015873015873vw, 344px);
	border-radius: clamp(1px, 1.4516129032258065vw, 18px);
	box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15);
	overflow: hidden;
	transition:all 0.4s ease-out;
	opacity:0;
	transform:translateY(150px);
}
.home_op_wrapper.active{
	opacity:1;
	transform: translateY(0);
}
.home_op_text_wrapper{
	position: absolute;
	width:calc(100% - 16px);
	left: clamp(1px, 0.6349206349206349vw, 8px);
	bottom: clamp(1px, 0.6349206349206349vw, 8px);
	/*height: clamp(1px, 12.222222222222221vw, 154px);*/
	border-radius: clamp(1px, 1.4516129032258065vw, 18px);
	background: rgba(250, 250, 250, 0.9);
	box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15);
	padding: clamp(1px, 1.2698412698412698vw, 16px);
}
.home_op_wrapper > img{
	width:100%;
	height:100%;
	object-fit: cover;
	object-position: center;
}
.home_op_title{
	color: var(--3-Dark-text, #222);
	font-family: Inter;
	font-size: clamp(1px, 1.4285714285714286vw, 18px);
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.54px;
}
.home_op_desc{
	color: var(--3-Dark-text, #222);
	font-family: Inter;
	font-size: clamp(1px, 1.0317460317460316vw, 13px);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.42px;
	margin-top: clamp(1px, 0.6349206349206349vw, 8px);
	margin-bottom: clamp(1px, 1.9047619047619049vw, 24px);
}
.home_op_button{
	color: var(--Main-wight, #FAFAFA);
	font-family: Inter;
	font-size: clamp(1px, 1.1111111111111112vw, 14px);
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.42px;
	padding: clamp(1px, 0.6349206349206349vw, 8px) clamp(1px, 1.2698412698412698vw, 16px);
	border-radius: clamp(1px, 0.6451612903225806vw, 8px);
	background: var(--Accent, #D61E89);
	text-decoration-line: unset;
}

.home_section2{
	margin-top: clamp(1px, 7.6190476190476195vw, 96px);

}
.section_title{
	color: var(--3-Dark-text, #222);
	text-align: center;
	font-family: Inter;
	font-size: clamp(1px, 2.6984126984126986vw, 34px);
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 1.02px;
	text-align: left;
}
.swiper-container-loop .swiper-slide{
	width: clamp(1px, 31.11111111111111vw, 392px);
	height: clamp(1px, 23.49206349206349vw, 296px);
	border-radius: clamp(1px, 1.4516129032258065vw, 18px);
	overflow: hidden;

	box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15);
}
.swiper-container-loop .swiper-slide img{
	width:100%;
	height:100%;
	object-fit: cover;
	object-position: center;
}
.swiper-wrapper {
  display: flex;
  transition: transform 3s linear; /* Измените 3s на нужное вам время */
}
.loop_slider_wrapper{
	margin-top: clamp(1px, 2.5396825396825395vw, 32px);
}
.swiper-slide{
	position: relative;
}
.global_slide_title{
	position: absolute;
	left: clamp(1px, 1.2698412698412698vw, 16px);
	bottom: clamp(1px, 5.952380952380952vw, 75px);
	color: var(--Main-wight, #FAFAFA);
	font-family: Inter;
	font-size: clamp(1px, 2.142857142857143vw, 27px);
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.81px;
	z-index: 3;
}
.swiper-slide:after{
	content:'';
	position: absolute;
	width:100%;
	height:90%;
	bottom: clamp(1px, 3.3333333333333335vw, 42px);
	left: 0;
	background: linear-gradient(180deg, rgba(45, 45, 45, 0.00) 0%, rgba(45, 45, 45, 0.85) 100%);
	z-index:2;
}
.bottom_slide_wrapper{
	z-index: 3;
	position:absolute;
	bottom: 0;
	left: 0;
	padding: clamp(1px, 0.6349206349206349vw, 8px) clamp(1px, 1.2698412698412698vw, 16px);
	background: var(--4-Primary, #EDA4C3);
	width:101%;
}
.global_slide_location{
	color: var(--Main-wight, #FAFAFA);
	font-family: Inter;
	font-size: clamp(1px, 1.746031746031746vw, 22px);
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.66px;
}

.home_section3{
	margin-top: clamp(1px, 7.6190476190476195vw, 96px);
	position: relative;
}

.home_location_big_wrapper:link,.home_location_small_wrapper:link{
	text-decoration-line: unset;
	display: block;
	box-sizing: border-box;
}
.home_location_big_wrapper,.home_location_small_wrapper{
	margin-top: clamp(1px, 2.5396825396825395vw, 32px);
	border-radius: clamp(1px, 1.4516129032258065vw, 18px);
	box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15);
	width:100%;
	height: clamp(1px, 39.682539682539684vw, 500px);
	position: relative;
	overflow: hidden;
}
.home_location_small_wrapper{
	height: clamp(1px, 26.984126984126984vw, 340px);
	margin-top: 0;
}
.home_location_big_info,.home_location_small_info{
	position: absolute;
	left: clamp(1px, 1.2698412698412698vw, 16px);
	bottom: clamp(1px, 1.9047619047619049vw, 24px);
	border-radius: 16px;
	background: rgba(250, 250, 250, 0.9);
	box-shadow: 0px 8px 18px 0px rgba(0, 0, 0, 0.20);
	color: var(--Accent, #D61E89);
	text-align: center;
	font-family: Inter;
	font-size: clamp(1px, 2.142857142857143vw, 22px);
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.81px;
	display: flex;
	gap:24px;
	align-items: center;
	padding: clamp(1px, 0.6349206349206349vw, 8px);
	padding-left: clamp(1px, 1.9047619047619049vw, 16px);
	min-width: 311px;
	z-index:2;
	justify-content: space-between;
}

.home_location_big_button,.home_location_small_button{
	padding: clamp(1px, 0.6349206349206349vw, 8px) clamp(1px, 1.2698412698412698vw, 16px);
	display: flex;
	align-items: center;
	border-radius: clamp(1px, 0.8064516129032258vw, 10px);
	background: var(--Accent, #D61E89);
	color: var(--Main-wight, #FAFAFA);
	text-align: center;
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.54px;
	cursor: pointer;
	gap:8px;
	text-decoration-line: unset;
}

.flexh1{
	display: flex;
	gap:32px;
	margin-top: clamp(1px, 2.5396825396825395vw, 32px);
}

.home_section4{
	margin-top: clamp(1px, 7.6190476190476195vw, 96px);
}
.list_pr_wrapper{
	border-radius: clamp(1px, 1.4516129032258065vw, 18px);
	background: url('/wp-content/uploads/2023/11/List-your-property.webp');
	background-size: cover;
	width:100%;
	height: clamp(1px, 26.984126984126984vw, 340px);
	display: flex;
	gap:24px;
	flex-direction: column;
	justify-content: center;
	position: relative;
	padding: clamp(1px, 1.9047619047619049vw, 24px);
	overflow:hidden;
	margin-top: clamp(1px, 2.5396825396825395vw, 32px);
}
.list_pr_wrapper:after{
	content:'';
	position: absolute;
	width:100%;
	height:100%;
	left: 0;
	top: 0;
	opacity: 0.8;
	background: linear-gradient(90deg, #2D2D2D 0%, rgba(45, 45, 45, 0.00) 102.97%);
}
.list_pr_title{
	color: var(--Main-wight, #FAFAFA);
	font-family: Inter;
	font-size: clamp(1px, 2.142857142857143vw, 27px);
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.81px;
	max-width: clamp(1px, 36.507936507936506vw, 460px);
	z-index:2;
	position: relative;
}
.list_pr_desc{
	color: var(--Main-wight, #FAFAFA);
	font-family: Inter;
	font-size: clamp(1px, 1.4285714285714286vw, 18px);
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 0.54px;
	z-index:2;
	position: relative;
}
.list_pr_button{
	color: var(--Main-wight, #FAFAFA);
	text-align: center;
	font-family: Inter;
	font-size: clamp(1px, 1.4285714285714286vw, 18px);
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.54px;
	border-radius: clamp(1px, 0.967741935483871vw, 12px);
	background: var(--Accent, #D61E89);
	padding: clamp(1px, 0.6349206349206349vw, 8px) clamp(1px, 1.9047619047619049vw, 24px);
	width:fit-content;
	text-decoration-line: unset;
	z-index:2;
	position: relative;
}

.home_section5{
	margin-top: clamp(1px, 7.6190476190476195vw, 96px);

}
.flexh2{
	display: flex;
	gap:32px;
	margin-top: clamp(1px, 2.5396825396825395vw, 32px);
}
.bookc_item_wrapper{
	border-radius: clamp(1px, 1.129032258064516vw, 14px);
	background: var(--Main-wight, #FAFAFA);
	box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15);
	padding: clamp(1px, 1.9047619047619049vw, 24px) clamp(1px, 1.2698412698412698vw, 16px);
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	width:100%;
}
.bookc_item_title{
	margin-top: clamp(1px, 1.9047619047619049vw, 24px);
	margin-bottom: clamp(1px, 1.2698412698412698vw, 16px);
	color: var(--3-Dark-text, #222);
	font-family: Inter;
	font-size: clamp(1px, 1.746031746031746vw, 22px);
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.66px;
}
.bookc_item_desc{
	color: var(--3-Dark-text, #222);
	font-family: Inter;
	font-size: clamp(1px, 1.4285714285714286vw, 18px);
	font-style: normal;
	font-weight: 400;
	line-height: 130%; /* 23.4px */
	letter-spacing: 0.54px;
}

.home_section6{
	margin-top: clamp(1px, 2.5396825396825395vw, 32px);
	border-radius: clamp(1px, 1.4516129032258065vw, 18px);
	background: var(--Main-wight, #FAFAFA);
	box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15);
	padding: clamp(1px, 1.9047619047619049vw, 24px) clamp(1px, 1.2698412698412698vw, 16px);
}
.sec6_title{
	color: var(--3-Dark-text, #222);
	font-family: Inter;
	font-size: clamp(1px, 1.746031746031746vw, 22px);
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.66px;
}
.flexh3{
	margin: clamp(1px, 1.9047619047619049vw, 24px) 0;
	display: flex;
	align-items: center;
	gap:24px;
	justify-content: space-between;
}
.flexh3 img{
    width: auto;
}
.sec6_desc{
	color: var(--3-Dark-text, #222);
	font-family: Inter;
	font-size: clamp(1px, 1.4285714285714286vw, 18px);
	font-style: italic;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.54px;
}

.home_section7{
	margin-top: clamp(1px, 7.6190476190476195vw, 96px);
}
.sec7_title{
	color: var(--3-Dark-text, #222);
	font-family: Inter;
	font-size:14px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.42px;
}
.flexh4{
	display: flex;
	gap:8px;
	margin-top: 24px;
	margin-bottom: 32px;
	flex-wrap:wrap;
}
.sec7_link{
	color: var(--3-Dark-text, #222);
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.42px;
	text-decoration-line: unset;
	border-right:1px solid #EDA4C3;
	padding-right: 8px;
}
.sec7_link:last-child{
	border-right:unset;
}
.desctop_popup{
    right:calc(clamp(1px, 5vw, 96px) - clamp(1px, 1.9047619047619049vw, 24px));
}
@media screen and (max-width:1240px){
    .desc_header{
        padding-left: clamp(1px, 1.2903225806451613vw, 16px);
        padding-right: clamp(1px, 1.2903225806451613vw, 16px);
    }
    .right_paralax,.left_paralax{
        display:none!important;
    }
    .desctop_popup{
        right:0;
    }
    .closer_wrapper_popup{
        right:clamp(1px, 1.2903225806451613vw, 16px);
    }
    .header_span{
    	padding-left: clamp(1px, 1.2903225806451613vw, 16px);
    }
}
@media screen and (max-width:1000px){
	 
	.desc_header_wrapper{
		height: calc(100vh - 80px);
		overflow:hidden;
		min-height: 600px;
	}



	.home_mobile_hidden_content_wrapper{
		display: flex;
		gap: 8px;
		margin-top: 12px;
		margin-bottom: 12px;
		flex-wrap: wrap;
	}
	.home_mobile_hidder_title{
		position: relative;
		display: flex;
		gap:8px;
		height:54px;
		align-items: center;
		color: var(--3-Dark-text, #222);
		font-family: Inter;
		font-size: 18px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		letter-spacing: 0.54px;
	}
	.home_mobile_hidder_title::before{
		content:'';
		min-width:8px;
		min-height:8px;
		background: #D61E89;
		border-radius: 50%;
	}
	.home_mobile_hidder_title svg{
		margin-left:auto;
		transition:all 0.5s ease-out;
	}
	.home_mobile_hidder.active .home_mobile_hidder_title svg{
		transform: rotate(405deg);
	}
	.home_mobile_hidder{
		overflow: hidden;
		max-height:54px;
		border-bottom: 1px solid #EDA4C3;
	}
	.home_mobile_hidder:last-child{
		border-bottom: unset;
	}
	.home_mobile_hidder.active{
		max-height: unset;
	}
	.home_section7.mobile{
		border-bottom: 1px solid #EDA4C3;
		border-top: 1px solid #EDA4C3;
	}
	
	.flexh3{
		height: 150px;
	}
	.desc_header_wrapper:before{
		display:block!important;
	}
	
}






@media screen and (max-width:1000px) and (min-width:850px){
	.backhome_mobile1.show.mback{
		display: block!important;
	    object-fit: cover;
	    object-position: center right;
	    height: 100%;
	    width: 100%;
	}
}
@media screen and (max-width:850px) and (min-width:700px){
	.backhome_mobile2.show.mback{
		display: block!important;
	    object-fit: cover;
	    object-position: center right;
	    height: 100%;
	    width: 100%;
	}
}
@media screen and (max-width:700px) and (min-width:550px){
	.backhome_mobile3.show.mback{
		display: block!important;
	    object-fit: cover;
	    object-position: center right;
	    height: 100%;
	    width: 100%;
	}
}
@media screen and (max-width:550px) and (min-width:400px){
	.backhome_mobile4.show.mback{
		display: block!important;
	    object-fit: cover;
	    object-position: center right;
	    height: 100%;
	    width: 100%;
	}
}
@media screen and (max-width:400px)  {
	.backhome_mobile5.show.mback{
		display: block!important;
	    object-fit: cover;
	    object-position: center right;
	    height: 100%;
	    width: 100%;
	}
}